## dill 0.2.1

=== debian/changelog ===
dill (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #771596).

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 30 Nov 2014 16:38:44 -0600
