=== debian/control ===
Source: dill
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools (>=5.5.1),
 python-all (>= 2.7.8),
 python3-all,
 python3-setuptools (>=5.5.1)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://github.com/uqfoundation/dill
Vcs-Git: git://anonscm.debian.org/collab-maint/python-dill.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dill.git

Package: python-dill
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-ctypeslib (>= 0.0.0+svn20100125)
Suggests: python-objgraph (>= 1.8.1)
Description: Serialize all of Python (almost)
 Dill extends Python's 'pickle' module for serializing and de-serializing Python
 objects to the majority of the built-in Python types.
 Dill provides the user the same interface as the 'pickle' module, and also
 includes some additional features. In addition to pickling Python objects,
 dill provides the ability to save the state of an interpreter session in a
 single command.
 Dill can be used to store Python objects to a file, but the primary usage is to
 send Python objects across the network as a byte stream.

Package: python3-dill
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python-ctypeslib (>= 0.0.0+svn20100125)
Suggests: python3-objgraph (>= 1.8.1)
Description: Serialize all of Python 3 (almost)
 Dill extends Python 3's 'pickle' module for serializing and
 de-serializing Python 3 objects to the majority of the built-in Python 3 types.
 Dill provides the user the same interface as the 'pickle' module, and also
 includes some additional features. In addition to pickling Python 3 objects,
 dill provides the ability to save the state of an interpreter session in a
 single command.
 Dill can be used to store Python 3 objects to a file, but the primary usage is
 to send Python 3 objects across the network as a byte stream.
