## dill 0.2.3

=== debian/changelog ===
dill (0.2.3-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Aug 2015 11:33:14 -0400

dill (0.2.3-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches.
  * debian/watch: Fixed versioning format, since upstream changed it.
  * debian/control: Added missing dh-python dependency

 -- Josue Ortega <josueortega@debian.org.gt>  Thu, 16 Jul 2015 23:42:46 -0600
