=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
+ dh-python,
  python-setuptools (>=5.5.1),
  python-all (>= 2.7.8),
  python3-all,
