## dill 0.2.4

=== debian/changelog ===
dill (0.2.4-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches/*.
  * debian/control:
    - Changed VCS from collab-maint to python-modules repository.
    - Removed unnecessary dependencies: python-setuptools, python3-setuptools.
    - Removed version from python-all and python3-all
 -- Josue Ortega <josueortega@debian.org.gt>  Thu, 20 Aug 2015 12:06:36 +0200
