=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Uploaders: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
  dh-python,
- python-setuptools (>=5.5.1),
- python-all (>= 2.7.8),
- python3-all,
- python3-setuptools (>=5.5.1)
+ python-all,
+ python3-all
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: https://github.com/uqfoundation/dill
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-dill.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dill.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/dill.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/dill.git
 
 Package: python-dill
 Architecture: all
