## dill 0.2.5

=== debian/changelog ===
dill (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped X-Python3-Version to 3.4
    - Changed Vcs-* fields to use secure uri

 -- Josue Ortega <josueortega@debian.org.gt>  Wed, 10 Feb 2016 08:12:50 -0600
