=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  python-all,
  python3-all
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 Standards-Version: 3.9.6
 Homepage: https://github.com/uqfoundation/dill
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/dill.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/dill.git
+Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/dill.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dill.git
 
 Package: python-dill
 Architecture: all
