## dill 0.2.7.1

=== debian/changelog ===
dill (0.2.7.1-1) unstable; urgency=medium

  * New upstream release (0.2.7.1)
  * debian/control:
    - Bumps X-Python3-Version to 3.5.
    - Bumps Standards-Version to 4.0.1 no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 12 Aug 2017 22:11:06 -0400

dill (0.2.7-1) unstable; urgency=medium

  * New upstream release (0.2.7):
    - debian/copyright: Adds new copyright holder (The Uncertainty
      Quantification Foundation) and updates copyright holder range.
    - debian/rules: Adds override_dh_auto_test, upstream tests are broken using
      unnitest.
    - Adds patch to avoid installation of python scripts under `/usr/bin`.
  * debian/control:
    - Updates uploader email.
    - Bumps Standards-Version to 4.0.0: debian/copyright Format field changed
      to use https mode.

 -- Josue Ortega <josue@debian.org>  Sun, 16 Jul 2017 13:34:53 -0600

dill (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Drop obsolete depends on python-ctypeslib (Closes: #827565)
  * Fix typo in Vcs-Git field in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Sat, 18 Jun 2016 01:39:04 -0400
