=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josueortega@debian.org.gt>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-all,
  python3-all
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+X-Python3-Version: >= 3.5
+Standards-Version: 4.0.1
 Homepage: https://github.com/uqfoundation/dill
-Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/dill.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dill.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dill.git
 
 Package: python-dill
 Architecture: all
 Depends: ${misc:Depends},
- ${python:Depends},
- python-ctypeslib (>= 0.0.0+svn20100125)
+ ${python:Depends}
 Suggests: python-objgraph (>= 1.8.1)
 Description: Serialize all of Python (almost)
  Dill extends Python's 'pickle' module for serializing and de-serializing Python
@@ -33,8 +32,7 @@
 Package: python3-dill
 Architecture: all
 Depends: ${misc:Depends},
- ${python3:Depends},
- python-ctypeslib (>= 0.0.0+svn20100125)
+ ${python3:Depends}
 Suggests: python3-objgraph (>= 1.8.1)
 Description: Serialize all of Python 3 (almost)
  Dill extends Python 3's 'pickle' module for serializing and
