=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dill-$1\.tar\.gz/ \
  https://github.com/uqfoundation/dill/tags .*/dill-*(\d\S*)\.tar\.gz
