## dill 0.2.8.2

=== debian/changelog ===
dill (0.2.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * New upstream release (0.2.8.2-1).
  * debian/control:
    - Bumps X-Python3-Version to >= 3.6.
    - Bumps Standards-Version to 4.1.5, no changes needed.
  * Bumps compat level from 9 to 11.
  * debian/copyright:
    - Update copyright years.
    - Update debian/* copyright holder email.
    - Remove entry for dill/dill.py

 -- Josue Ortega <josue@debian.org>  Mon, 30 Jul 2018 16:06:59 +0800
