=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python-all,
  python3-all
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
-Standards-Version: 4.0.1
+X-Python3-Version: >= 3.6
+Standards-Version: 4.1.5
 Homepage: https://github.com/uqfoundation/dill
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dill.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dill.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
 
 Package: python-dill
 Architecture: all
