## dill 0.2.9

=== debian/changelog ===
dill (0.2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release (0.2.9-1):
    - Update debian/patches
  * debian/copyright: Update copyright holders year
  * Bump Standards-Version to 4.3.0:
    - debian/control: Add Rules-Requires-Root field
  * Add CI tests

 -- Josue Ortega <josue@debian.org>  Tue, 22 Jan 2019 09:36:27 -0600
