=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  python-all,
  python3-all
 X-Python3-Version: >= 3.6
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://github.com/uqfoundation/dill
 Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
