## dill 0.3.0

=== debian/changelog ===
dill (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 22:55:58 +0200

dill (0.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Josue Ortega ]
  * New upstream release (0.3.0)
  * Bump debhelper-compat to use (= 12)
  * Update debian/watch to use pypy.debian.net

 -- Josue Ortega <josue@debian.org>  Sun, 21 Jul 2019 11:27:01 -0300
