=== debian/control ===
Source: dill
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all
X-Python3-Version: >= 3.6
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://github.com/uqfoundation/dill
Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
Testsuite: autopkgtest-pkg-python

Package: python3-dill
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Suggests: python3-objgraph (>= 1.8.1)
Description: Serialize all of Python 3 (almost)
 Dill extends Python 3's 'pickle' module for serializing and
 de-serializing Python 3 objects to the majority of the built-in Python 3 types.
 Dill provides the user the same interface as the 'pickle' module, and also
 includes some additional features. In addition to pickling Python 3 objects,
 dill provides the ability to save the state of an interpreter session in a
 single command.
 Dill can be used to store Python 3 objects to a file, but the primary usage is
 to send Python 3 objects across the network as a byte stream.
