=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=dill

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
#Overrides broken upstream tests
