## dill 0.3.1.1

=== debian/changelog ===
dill (0.3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Drop ancient X-Python-Version field
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 14:47:05 +0200
