=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: dill
-Section: python
-Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
 Build-Depends: debhelper-compat (= 12),
- dh-python,
- python3-all
-X-Python3-Version: >= 3.6
+               dh-python,
+               python3-all
 Standards-Version: 4.4.0
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
+Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
 Homepage: https://github.com/uqfoundation/dill
-Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-dill
 Architecture: all
 Depends: ${misc:Depends},
- ${python3:Depends}
-Suggests: python3-objgraph (>= 1.8.1)
+         ${python3:Depends}
+Suggests: python3-objgraph
 Description: Serialize all of Python 3 (almost)
  Dill extends Python 3's 'pickle' module for serializing and
  de-serializing Python 3 objects to the majority of the built-in Python 3 types.
