## dill 0.3.2

=== debian/changelog ===
dill (0.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - bump compat level to 13
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jul 2020 21:09:22 -0400
