=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
 Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
 Homepage: https://github.com/uqfoundation/dill
