## dill 0.3.3

=== debian/changelog ===
dill (0.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/*
    - refresh patches

 -- Sandro Tosi <morph@debian.org>  Mon, 09 Nov 2020 20:39:34 -0500
