=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dill
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -8,8 +8,8 @@
                dh-python,
                python3-all
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dill
-Vcs-Git: https://salsa.debian.org/python-team/modules/dill.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dill
+Vcs-Git: https://salsa.debian.org/python-team/packages/dill.git
 Homepage: https://github.com/uqfoundation/dill
 
 Package: python3-dill
