## dill 0.3.4

=== debian/changelog ===
dill (0.3.4-1) unstable; urgency=medium

  * New upstream release (0.3.4)
  * debian/control: Declare field Rules-Requires-Root as no
  * Bump Standards Version to 4.5.1. No changes required
  * Document debian/patches with forwarded as not-needed
  * Bump debian/watch to version 4

 -- Josue Ortega <josue@debian.org>  Tue, 17 Aug 2021 08:58:12 -0600
