=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dill
 Vcs-Git: https://salsa.debian.org/python-team/packages/dill.git
 Homepage: https://github.com/uqfoundation/dill
+Rules-Requires-Root: no
 
 Package: python3-dill
 Architecture: all
