=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-#Overrides broken upstream tests
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "Broken upstream tests will be skipped"
+endif
