## dill 0.3.6

=== debian/changelog ===
dill (0.3.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/
    - drop patches, merged upstream
  * debian/copyright
    - update upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2022 20:21:39 -0500

dill (0.3.4-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:35:55 +0100
