## dill 0.3.7

=== debian/changelog ===
dill (0.3.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-setuptools.

  [ Josue Ortega ]
  * New upstream version (0.3.7). (Closes: #1049835)
  * Add debian/patches/00-remove-executable-installation.patch to avoid
    executable scripts installation.
  * debian/control: Add pybuild-plugin-pyproject as build dependency.
  * debian/copyright: Update copyright holder years.
  * Add lintian override for package-contains-documentation-outside-usr-
    share-doc.

 -- Josue Ortega <josue@debian.org>  Thu, 14 Sep 2023 17:37:53 +0530
