## dill 0.3.8

=== docs/Makefile ===
--- 
+++ 
@@ -24,4 +24,5 @@
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)
 	-rm -f $(BUILDDIR)/../../scripts/_*py
 	-rm -f $(BUILDDIR)/../../scripts/_*pyc
+	-rm -rf $(BUILDDIR)/../../scripts/__pycache__
