=== debian/changelog ===
dill (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 13:13:33 -0500
