=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all
-Standards-Version: 4.5.1
+               python3-all,
+               python3-setuptools,
+               pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dill
 Vcs-Git: https://salsa.debian.org/python-team/packages/dill.git
 Homepage: https://github.com/uqfoundation/dill
