## dill 0.3.9

=== debian/changelog ===
dill (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Oct 2024 15:45:49 -0400
