## dill 0.4.0

=== debian/changelog ===
dill (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Apr 2025 11:46:18 -0400
